<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2480</idno>
            <idno type="nines">rce3751</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 136–137.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2480" type="letter">
            <head>2480. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1814-09-10">10 September 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">re</hi>./ Richmond/ Surry<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmark: E/ 13SE13/ 1814; [partial] 10o’Clo/ SP.1/ 1814F.N<lb/>Endorsement: N<hi rend="sup">o</hi>. 176 1814/
                  Robert Southey/ Keswick 10 September/ rec<hi rend="sup">d</hi>. 14<hi rend="sup">th</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup"
                     >d</hi> 28<hi rend="sup">th</hi> d<hi rend="sup">o</hi>
                  <lb/>Watermark: J Dickinson &amp; Co/ 1811<lb/>MS: Harry Ransom Humanities Research Center, University of Texas,
                  Austin. ALS; 4p.<lb/>Previously published: Charles Ramos, <title>The Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas,
                  1976), pp. 136–137.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-09-10">10 Sep<hi rend="sup">t</hi>. 1814.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I wrote to <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> in the beginning of last month,
               telling him that if I did not hear from him in the course of three weeks I could no longer delay applying to his brothers on behalf of
               his children. A fortnight after my letter was written a gentleman<note n="1" place="foot" resp="editors"> Coleridge to Southey, 10
                  August 1814, E. L. Griggs, <title>Collected Letters of Samuel Taylor Coleridge</title>, 6 vols (Oxford, 1956–1971), III, p. 521. The
                  bearer of the letter of introduction from Coleridge was Zachariah Henry Biddulph (c. 1792–1842), a young Bristolian who was later
                  Vicar of Old and New Shoreham, 1828–1842.</note> brought a few lines of introduction from him, in which he said that I should have
               received an answer to my letter before that note would reach me. None however has arrived, &amp; indeed I have no doubt but that my
               letter has never been opened.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> used to receive an annuity of 150£ from <ref type="m"
                  target="people.html#WedgwoodThomas">Thomas</ref> &amp; Josiah Wedgewood,<note n="2" place="foot" resp="editors"> Josiah Wedgwood II
                  (1769–1843), brother of Thomas Wedgwood. He was a partner in the family pottery business 1790–1841 and took over its management in
                  1805. The annuity to Coleridge had been paid since 1798.</note> given him <del>on an a xxxx xx</del> for the purpose<del>ng</del> of
               enabling him to devote himself to such literary pursuits as might be worthy of his powers. <ref type="m"
                  target="people.html#WedgwoodThomas">Thomas W.</ref> died having settled his half of the annuity by will <del>by</del> upon <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> the other half was withdrawn by the other brother between three &amp;
               four years ago, on the plea that it was not convenient for him to continue it longer.<note n="3" place="foot" resp="editors"> Josiah
                  Wedgwood withdrew his share of the annuity in 1812.</note> In reality the <del>condit</del> purpose for which it was granted was not
               answered by any performance of the implied condition, &amp; <ref type="m" target="people.html#ColeridgeSamuelTaylor">C. </ref>
               <hi rend="ital"> more suo</hi>
               <note n="4" place="foot" resp="editors"> The Latin translates as ‘in his usual manner’.</note> had so neglected these friends, that the
               only feeling which they entertained toward him <del>was</del> &lt;had long been&gt; that of resentment.</p>
            <p rend="indent1"> When <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> from mere caprice thought proper to live in a
               state of semi-separation from <ref type="m" target="people.html#FrickerSarah">his wife</ref>, he left her &lt;<hi rend="ital"
               >then</hi>&gt; this <hi rend="ital">whole</hi> annuity, for herself &amp; <ref type="m" target="people.html#ColeridgeSaraSTCdaughter"
                  >her daughter</ref>, promising to support the boys<note n="5" place="foot" resp="editors">
                  <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> and <ref type="m" target="people.html#ColeridgeDerwent"
                     >Derwent Coleridge</ref>.</note> as well as himself. He insisted also that she should have a house which he could call his own. –
               This building &lt;which I inhabit&gt; consists of two houses under one roof, with a door of communication; our <ref type="m"
                  target="people.html#JacksonWilliam">Landlord</ref> used to <del>inhabit</del> &lt;live in&gt; the smaller of these tenements; just
               before his death I took a lease of the two – (they are partly furnished, –) at the rent of 45 £ for the one, 30 for the other. The
               former was for myself, the latter for <ref type="m" target="people.html#FrickerSarah">Mrs C.</ref> We formed but one family, but the
               houses were considered as distinct in point of rent &amp; taxation.</p>
            <p rend="indent1"> When the Remorse<note n="6" place="foot" resp="editors">
                  <title>Remorse</title> was staged at Drury Lane, London, 23 January-12 February 1813. This made it a moderate success.</note> was
               acted <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> sent <ref type="m" target="people.html#FrickerSarah">his
                  wife</ref> 100 £ the whole of which was consumed in the payment of debts previously contracted.<note n="7" place="foot"
                  resp="editors"> Coleridge to Sara Coleridge [27 January 1813], E. L. Griggs, <title>Collected Letters of Samuel Taylor
                     Coleridge</title>, 6 vols (Oxford, 1956–1971), III, pp. 429–431.</note> The two boys are at school at <ref
                  target="places.html#Ambleside">Ambleside</ref>, the <hi rend="ital">schooling</hi> of the <ref type="m"
                  target="people.html#ColeridgeDavidHartley">elder</ref> has been given him, on the score of attachment to him for his talents, by the
               schoolmaster <ref type="m" target="people.html#Dawes">Mr Dawes</ref>. 10. 10 £ is paid for that of the other, &amp; both are boarded in
               the village; – their expences, including their cloathing, consume, tho every economy is used, nearly the whole of the £67- 10/ which is
               all that <ref type="m" target="people.html#FrickerSarah">Mrs C</ref> has to receive. <del>In</del> Consequently the rent not only falls
               on me, but I have also her &amp; <ref type="m" target="people.html#ColeridgeSaraSTCdaughter">her daughter</ref> to maintain, – &amp;
               she is also contracting debts, tho it is <del>xxx</del> impossible for any person to manage with more frugality.</p>
            <p rend="indent1"> I say all this to you that you may fully understand the circumstances in which these poor children &amp; their mother
               are placed. The father must be considered as a man labouring under a kind of moral madness, &amp; I <del>hope</del> should hope that
               his brothers will not let any feeling of indignation against him <del>prevent</del> operate to their injury: – in that case they will
               indeed be worse than fatherless. The object for which I am now solicitous is to place <ref type="m"
                  target="people.html#ColeridgeDavidHartley">Hartley</ref> at the University, – that being the only destination for which he is
               qualified either by education or nature. <ref type="m" target="people.html#BeaumontLadyMargaret">Lady Beaumont</ref> has offered 30 £ a
               year <del>for</del> toward <del>that</del> &lt;this&gt; specific purpose. <ref type="m" target="people.html#PooleThomas">Poole</ref> of
               Stowey (who is his godfather) 10 £. Wherever he go some College assistance must of course be sought for him, &amp; this requires
                  <del>consultation</del> enquiry: if it be to Cambridge he must inevitably go as a sizer; – at Oxford there is a degree of
               degradation attending the Servitors which should be avoided.<note n="8" place="foot" resp="editors"> A sizar at Cambridge University
                  was a student who received benefits such as lower fees or free meals in return for performing set tasks, originally of a menial
                  nature. Servitors at Oxford University were in a similar position; in the past they had acted as servants to other students. They
                  were distinguished by their plain black gown and round hat.</note>
               <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> owing to an order of his fathers that he should learn Greek
               first &amp; not be regularly taught Latin, is an irregular scholar. He will astonish the tutor with his Greek, more than he will
               disappoint him in some minor points. But he is very diligent, &amp; of extraordinary abilities.</p>
            <p rend="indent1"> If <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> makes his way at College, (it must be his own
               fault if he does not, &amp; he is certainly a boy of good heart &amp; good principles) he will be enabled to <del>he</del> assist <ref
                  type="m" target="people.html#ColeridgeDerwent">his brother</ref> in his turn.</p>
            <p rend="indent1"> That <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> may by some fit of exertion afford occasional
               assistance to his family is always possible, but every day lessens the probability, &amp; increases his own difficulties, – for he is
               literally living upon the bounty of his friends for the time being. – What I have said of my own part of the burthen I have said to no
               one but you; <del>&amp;</del>
               <ref type="m" target="people.html#WordsworthWilliam"> Wordsworth</ref> is the only other person who knows it. You are perfectly
               acquainted with my circumstances, <del>&amp; know that if my ability was equal to my will</del>. But the point upon which I wish you to
               address <ref type="m" target="people.html#ColeridgeGeorge">his brother</ref> is the situation of the children, &amp; <del>the</del> in
               particular the pressing necessity of putting the eldest forward in that line of life which will soonest enable him to assist his
               brother</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
